PDA

View Full Version : Error Message vbulletin 3.5


dug320
08 Nov 2005, 01:38
I cannot seem to get past this message

Mosh
10 Nov 2005, 22:51
It is because this has not been ported to to v3.5. It is only for use with v 3.0.x.

shadowdancer36
05 Dec 2005, 13:34
It is because this has not been ported to to v3.5. It is only for use with v 3.0.x.

Has it been ported yet?

Andreas
05 Dec 2005, 13:40
No. And I think it won't ever be.

CopoGuy
03 Jan 2006, 22:07
What a bummer :(

hackindave
28 Jun 2006, 04:47
New user here..about 2 weeks...

So your saying this will not work with 3.5.4???

Never mind...I read enough that I finally found some one the said NO!..lol

bummer...

Michael_Tree
01 Jul 2006, 19:33
wow :( thats not wonderful

satfox360
04 Jul 2006, 06:04
http://www.vbulletin.org/forum/showthread.php?p=985071#post985071

midirtrider
16 Aug 2006, 06:00
satfox.. thank you very much for the link :D

wacnstac
21 Aug 2006, 01:02
Why is this still listed as a premium hack? It is unsupported and I don't suspect it ever will be.

Sonia
21 Aug 2006, 01:27
We have VB 3.6, but our board appears to have crashed. The only message we're getting is that there is a problem with the database. Can someone please take a look, and let us know what you think. Our url is http://www.newportwaterfrontassociation.org go /bb for the bulletin board.
Here's what the message says:

There seems to have been a problem with the database.
Please try again by clicking the Refresh button in your web browser.

An E-Mail has been dispatched to our Technical Staff, whom you can also contact if the problem persists.

We apologise for any inconvenience.


Thank you for any help you can give us and suggestions,
Sonia

Harley-Heaven
22 Sep 2006, 10:25
One simple question.... why is this listed in the 3.5 add-ons??

It doesn't work...... there are a LOT of posts commenting on the fact that they are ALL getting the same error message of file not found.....perhaps this should now be removed from the 3.5 Add Ons and only located in the areas where it is proven to work???

MoMan
30 Sep 2006, 20:48
Will this: http://www.vbulletin.org/forum/showt...071#post985071 work with vB 3.6.x? I don't want to risk screwing up my forum, but it does look like the ultimate mod :)

wacnstac
30 Sep 2006, 23:22
Look people this hack has been unsupported for anything past 3.0.X It hasn't been supported in years and it is unlikely it ever will be again. For the life of me, I can't understand why this forum isn't removed from this site and something more useful put in it's place like a forum on FlashChat integration.

MoMan
01 Oct 2006, 03:43
Heh, friendly help isn't always support :) Makes me think of my phpBB days...

But I do agree- since this isn't an official 3.5 hack, its dedicated forum should be removed.